@font-face {
  font-family: 'montserratextrabold';
  src: url("montserrat-extrabold-webfont.woff2") format('woff2'), url("montserrat-extrabold-webfont.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratmedium';
  src: url("montserrat-medium-webfont.woff2") format('woff2'), url("montserrat-medium-webfont.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratlight';
  src: url("montserrat-light-webfont.woff2") format('woff2'), url("montserrat-light-webfont.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratsemibold';
  src: url("montserrat-semibold-webfont.woff2") format('woff2'), url("montserrat-semibold-webfont.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratregular';
  src: url("montserrat-regular-webfont.woff2") format('woff2'), url("montserrat-regular-webfont.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}
body {
  margin: 0;
  color: #000000;
  font: 14px/24px 'montserratlight', Arial, Helvetica, sans-serif;
  background: #fff;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: none;
}
img {
  border-style: none;
}
a {
  text-decoration: none;
  color: #000000;
}
a:hover {
  text-decoration: underline;
}
input,
textarea,
select {
  font: 100% 'montserratlight', Arial, Helvetica, sans-serif;
  vertical-align: middle;
  color: #000;
}
form,
fieldset {
  margin: 0;
  padding: 0;
  border-style: none;
}
q {
  quotes: none;
}
q:before {
  content: '';
}
q:after {
  content: '';
}
header,
footer,
article,
section,
hgroup,
nav,
figure,
aside {
  display: block;
}
figure {
  margin: 0;
  padding: 0;
}
input[type=submit] {
  cursor: pointer;
}
input[type=emal] {
  -webkit-appearance: caret;
}
input[type=text],
input[type=password],
input[type=file],
textarea {
  -webkit-appearance: none;
}
input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input[type=file],
input[type=submit],
textarea {
  -webkit-appearance: none;
  outline: none;
}
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}
.radius {
  border-radius: 50%;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
.wrapper-holder,
html,
body {
  height: 100%;
}
.wrapper-holder {
  position: relative;
  width: 100%;
}
.wrapper-holder.book .w1 {
  background: #162338 url("bg01.jpg") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center top;
}
.wrapper-holder.file .w1 {
  background: #162338 url("bg02.jpg") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center top;
}
.wrapper-holder.members-zone .w1 {
  background: #162338 url("bg03.jpg") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center top;
}
.wrapper-holder.movie .w1 {
  background: #111b33 url("bg04.jpg") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center top;
}
.wrapper-frame {
  padding: 0 30px;
}
.w1 {
  height: 100%;
  display: table;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.w2 {
  width: 100%;
  display: table-row;
  vertical-align: middle;
}
.w3 {
  height: 1%;
  display: table-row;
}
.w4 {
  display: table-cell;
}
.main-holder {
  display: table;
  height: 100%;
  width: 100%;
}
.main-holder:after {
  content: '';
  display: inline-block;
  height: 100%;
  width: 1px;
  overflow: hidden;
  margin: 0 0 0 -5px;
  vertical-align: middle;
}
.main-holder .wrapper {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  max-width: 100%;
  padding: 150px 0;
}
h1 {
  margin: 0 0 7px;
  font: 60px/60px 'montserratextrabold', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
h1 span {
  display: block;
  font: 14px/18px 'montserratregular', Arial, Helvetica, sans-serif;
  text-transform: none;
  padding: 5px 0 0;
}
h2 {
  margin: 0 0 20px;
  font-size: 36px;
  line-height: 40px;
  font-weight: 300;
  text-align: center;
}
h3 {
  font-size: 30px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
  margin: 0 0 26px;
}
.wrapper {
  max-width: 1224px;
  margin: 0 auto;
  padding: 0 20px;
}
.btn {
  font: 18px/20px 'montserratextrabold', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  background: #6eac41;
  color: #fff;
  padding: 25px 77px;
  display: inline-block;
  vertical-align: top;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-align: center;
  border: none;
  cursor: pointer;
  outline: none;
}
.btn span {
  position: relative;
  padding: 0 23px 0 0;
  display: inline-block;
  vertical-align: top;
}
.btn span:after {
  content: '';
  position: absolute;
  width: 15px;
  height: 15px;
  background: url("sprite.png") no-repeat -80px 0;
  right: -6px;
  top: 0;
}
.btn:hover {
  text-decoration: none;
  opacity: 0.85;
}
#header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  border-bottom: 1px solid rgba(255, 255, 255, 0.19);
}
#header .logo {
  color: #fff;
}
#header .holder {
  float: right;
  padding: 32px 0 0;
  font: 14px 'montserratmedium', Arial, Helvetica, sans-serif;
}
#header .holder a {
  color: #fff;
  margin: 0 0 0 56px;
  position: relative;
}
#header .lang-holder .open {
  margin: 0;
}
#header .lang-holder .drop a {
  margin: 0 0 7px;
  display: inline-block;
  vertical-align: top;
  color: #000;
}
#header.inner {
  background: #f1f1f1;
  border-bottom: 1px solid #cfcfcf;
}
#header.inner a {
  color: #000000;
}
#header.inner .logo {
  color: #000000;
}
#header.inner .lang-holder .open:after {
  background-position: -54px -9px;
}
#header.inner .btn-menu span {
  background: #000000;
}
#header.inner .btn-menu span:before,
#header.inner .btn-menu span:after {
  background: #000000;
}
#header.inner .menu-open span {
  background: none !important;
}
#header.inner01 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.19);
}
.nav-holder {
  float: right;
  position: relative;
}
#nav {
  font-family: 'montserratmedium';
}
#nav ul {
  margin: 0;
  padding: 28px 0 0;
  list-style: none;
}
#nav li {
  display: inline-block;
  vertical-align: top;
  margin: 0 0 0 33px;
}
#nav a {
  color: #fff;
}
#nav .active a {
  color: #0183b8;
}
.lang-holder {
  float: right;
  position: relative;
  margin: 0 0 0 132px;
}
.lang-holder .open {
  position: relative;
  padding-right: 19px;
  display: inline-block;
  vertical-align: top;
  margin: 0;
}
.lang-holder .open:after {
  content: '';
  position: absolute;
  width: 9px;
  height: 7px;
  background: url("sprite.png") no-repeat -54px 0;
  right: 0;
  top: 3px;
}
.lang-holder .drop {
  position: absolute;
  right: 0;
  top: 100%;
  margin-top: 5px;
  text-align: right;
  padding: 10px 19px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.lang-holder:hover .drop {
  visibility: visible;
  opacity: 1;
}
.breadcrumbs {
  padding: 11px 0 0;
  margin: 0 0 30px;
  list-style: none;
  text-transform: uppercase;
  color: #0183b8;
  font: 18px/20px 'montserratextrabold', Arial, Helvetica, sans-serif;
  position: relative;
  z-index: 6;
}
.breadcrumbs li {
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin: 0 22px 0 0;
}
.breadcrumbs li:after {
  content: '';
  position: absolute;
  width: 9px;
  height: 17px;
  background: url("sprite.png") no-repeat -167px 0;
  top: 0;
  right: -19px;
}
.breadcrumbs li:last-child:after {
  display: none;
}
.breadcrumbs a {
  color: #000000;
}
.catalog {
  padding: 0;
  margin: 0;
  list-style: none;
  width: 105%;
  font: 12px/14px 'montserratregular', Arial, Helvetica, sans-serif;
}
.catalog li {
  display: inline-block;
  vertical-align: top;
  width: 22.6%;
  margin: 0 18px 26px 0;
}
.catalog .img-holder {
  overflow: hidden;
  margin: 0 0 12px;
}
.catalog .img-holder img {
  display: block;
  width: 100%;
  height: 100%;
  max-height: 100%;
}
.catalog .title {
  display: block;
  font: 14px/16px 'montserratextrabold', Arial, Helvetica, sans-serif;
  margin: 0 0 5px;
}
.content {
  max-width: 1224px;
  margin: 0 auto;
}
.members-zone h1 {
  color: #fff;
  margin-bottom: 25px;
}
.inform-panel {
  padding: 38px 9999px 60px;
  margin: 0 -9999px;
  background: rgba(0, 0, 0, 0.19);
  border: 1px solid rgba(255, 255, 255, 0.19);
  border-width: 1px 0;
  color: #fff;
}
.inform-panel .title {
  display: block;
  font: 24px/34px 'montserratextrabold', Arial, Helvetica, sans-serif;
  margin: 0 0 50px;
  text-transform: uppercase;
}
.btn-menu {
  display: none;
  width: 30px;
  height: 25px;
  position: relative;
  cursor: pointer;
}
.btn-menu span {
  background: #fff;
  display: block;
  height: 4px;
  width: 30px;
  text-indent: -9999px;
  z-index: 10;
  -webkit-transition: background 0 0.3s;
  transition: background 0 0.3s;
  position: absolute;
  left: 3px;
  top: 12px;
}
.btn-menu span:after,
.btn-menu span:before {
  position: absolute;
  display: block;
  width: 100%;
  height: 4px;
  right: 12px;
  background-color: #fff;
  content: "";
  -webkit-transition-duration: 0.3s, 0.3s;
  transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0;
  transition-delay: 0.3s, 0;
  left: 0;
}
.btn-menu span:after {
  -webkit-transition-property: bottom, -webkit-transform;
  transition-property: bottom, transform;
  top: -10px;
}
.btn-menu span:before {
  -webkit-transition-property: top, -webkit-transform;
  transition-property: top, transform;
  bottom: -10px;
}
.menu-open .btn-menu span {
  background: none;
}
.menu-open .btn-menu span:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition-delay: 0, 0.3s;
  transition-delay: 0, 0.3s;
  bottom: 0;
  width: 34px;
  left: -2px;
}
.menu-open .btn-menu span:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition-delay: 0, 0.3s;
  transition-delay: 0, 0.3s;
  top: 0;
  width: 34px;
  left: -2px;
}
.add-nav {
  padding: 0;
  margin: 0;
  list-style: none;
  font: 18px/20px 'montserratextrabold', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
.add-nav li {
  display: block;
  vertical-align: top;
  margin: 0 63px 0 0 ;
}
.add-nav li:last-child {
  margin: 0;
}
.add-nav a {
  color: #fff;
  position: relative;
  padding-left: 21px;
}
.add-nav a:after {
  content: '';
  position: absolute;
  width: 10px;
  height: 17px;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  left: 0;
  top: 0;
  background: url("sprite.png") no-repeat -153px 0;
}
.main-container {
  position: relative;
  overflow: hidden;
  font-size: 24px;
  line-height: 28px;
  margin: 0 0 78px;
}
.main-container .bg {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
}
.main-container .wrapper {
  position: relative;
  padding-top: 296px;
  color: #fff;
}
.main-container p {
  margin: 0 0 37px;
}
.main-container .info-holder {
  padding: 0 9999px;
  margin: 0 -9999px;
  list-style: none;
  background: rgba(0, 0, 0, 0.19);
  border-top: 1px solid rgba(255, 255, 255, 0.19);
  overflow: hidden;
  font-size: 14px;
  line-height: 17px;
}
.main-container .info-holder li {
  float: left;
  width: 25%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 33px 30px 35px 30px;
  position: relative;
  max-height: 177px;
  overflow: hidden;
}
.main-container .info-holder li:after {
  content: '';
  position: absolute;
  width: 1px;
  top: -999px;
  bottom: -999px;
  left: 0;
  background: rgba(255, 255, 255, 0.19);
}
.main-container .info-holder li:first-child {
  padding-left: 0;
}
.main-container .info-holder li:first-child:after {
  display: none;
}
.main-container .info-holder .heading {
  font: 18px/20px 'montserratextrabold', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  display: block;
  margin: 0 0 18px;
}
.main-container .info-holder .title {
  font: 30px/36px 'montserratextrabold', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
.main-container .info-holder p {
  margin: 0;
}
.main-container .btn {
  margin-bottom: 65px;
}
.logo {
  float: left;
  margin: 0 20px 0 0;
  color: #fff;
}
.logo img {
  float: left;
  width: 75px;
  height: 75px;
  margin: 0 13px 0 0;
}
.logo span {
  font: 24px/75px 'montserratextrabold', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
.link-register:after {
  content: '';
  position: absolute;
  width: 18px;
  height: 18px;
  background: url("sprite.png") no-repeat -30px 0;
  left: -28px;
  top: -2px;
}
.link-login:after {
  content: '';
  position: absolute;
  width: 21px;
  height: 18px;
  left: -33px;
  top: -2px;
  background: url("sprite.png") no-repeat;
}
.inform-block .holder {
  float: left;
  width: 59.8%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 30px;
}
.inform-block .holder .title {
  font: 52px/55px 'montserratextrabold', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  float: left;
  margin: 0 86px 0 0;
  padding: 50px 0 0;
}
.inform-block .holder .title span {
  display: none;
}
.inform-block .holder .title img {
  vertical-align: top;
}
.inform-block .holder .img-holder {
  overflow: hidden;
}
.inform-block .holder .img-holder img {
  display: block;
  width: 100%;
  max-width: 523px;
}
.inform-block .frame {
  overflow: hidden;
  padding: 43px 0 0 ;
}
.inform-block .inform {
  padding: 0;
  margin: 0;
  list-style: none;
  border-left: 1px solid #cfcfcf;
  font: 18px/32px 'montserratsemibold', Arial, Helvetica, sans-serif;
}
.inform-block .inform li {
  border-top: 1px solid #cfcfcf;
  vertical-align: middle;
  display: inline-block;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 23px 32px;
}
.inform-block .inform li:first-child {
  border: none;
}
.inform-block .inform span {
  display: inline-block;
  vertical-align: middle;
}
.inform-block .inform .ico-holder {
  width: 42px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 20px 0 0;
}
.inform-block .inform .ico-holder img {
  display: inline-block;
  vertical-align: middle;
}
.inform-block.inner .holder {
  float: left;
  width: 76.5%;
  padding-right: 10%;
}
.box {
  background: #fff;
  max-width: 1120px;
  margin: 0 auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 69px 55px 52px;
  position: relative;
}
.box .panel {
  margin: 0 0 38px;
}
.box .panel .ico {
  float: left;
  margin: -5px 10px 0 0;
}
.box .panel .title {
  float: left;
  text-transform: uppercase;
  font: 36px/40px 'montserratextrabold', Arial, Helvetica, sans-serif;
  margin: 0 27px 0 0;
}
.box .panel .info {
  float: left;
  margin: 13px 10px 0 0;
  font-family: 'montserratmedium';
  text-transform: uppercase;
  color: #000000;
  font-size: 18px;
}
.box .panel .holder {
  float: right;
  padding: 21px 0 0 0;
}
.box .panel .holder .rating {
  float: left;
  margin: 0 25px 0 0;
}
.box .panel .view-info {
  float: right;
  font: 14px 'montserratmedium', Arial, Helvetica, sans-serif;
}
.popup {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 810px;
  margin: -170px 0 0 -405px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 13px solid #000;
  padding: 42px 39px 52px;
  z-index: 100;
  background: #fff;
  display: none;
}
.popup .close {
  position: absolute;
  top: 19px;
  right: 15px;
  background: url("sprite.png") no-repeat -197px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
}
.popup .close:hover {
  opacity: 0.85;
}
.popup .decor {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
  width: auto;
  display: inline-block;
  vertical-align: top;
}
.popup .title {
  display: block;
  font: 36px/40px 'montserratextrabold', Arial, Helvetica, sans-serif;
  margin: 0 0 6px;
  text-transform: uppercase;
}
.popup .inform {
  display: block;
  font: 18px/20px 'montserratmedium', Arial, Helvetica, sans-serif;
  margin: 0 0 42px;
}
.popup .btn {
  padding: 25px 50px;
}
.video-area {
  height: 609px;
  background: #000;
  position: relative;
}
.video-area .play {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  cursor: pointer;
}
.video-area .play:after {
  content: '';
  position: absolute;
  width: 87px;
  height: 87px;
  left: 50%;
  top: 50%;
  margin: -44px 0 0 -44px;
  background: url("sprite.png") no-repeat 0 -26px;
}
.video-area .panel {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: #1b1c26;
  padding: 29px;
  margin: 0;
}
.video-area .panel .play-button {
  float: left;
  text-indent: -9999px;
  overflow: hidden;
  background: url("sprite.png") no-repeat -107px -31px;
  width: 21px;
  height: 25px;
  margin: 0 24px 0 0;
  cursor: pointer;
}
.video-area .panel .panel-holder {
  float: right;
  margin: 0 0 0 30px;
}
.video-area .panel .bar {
  overflow: hidden;
  background: #32333b;
  margin-top: 8px;
  height: 8px;
  border-radius: 3px;
}
.video-area .panel .bar .progress {
  background: #00adff;
  border-radius: 3px;
  width: 10%;
  height: 8px;
  display: none;
}
.video-area .panel .time {
  float: left;
  font-size: 14px;
  color: #c1c4d3;
  position: relative;
  padding: 2px 23px 0 0;
  margin: 0 29px 0 0;
}
.video-area .panel .time:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 44px;
  background: #585c6d;
  right: 0;
  top: -8px;
}
.video-area .volume {
  float: left;
  text-indent: -9999px;
  overflow: hidden;
  border: none;
  background: url("sprite.png") no-repeat -107px -64px;
  width: 18px;
  height: 18px;
  margin: 4px 21px 0 0;
}
.video-area .zoom {
  float: left;
  text-indent: -9999px;
  overflow: hidden;
  border: none;
  background: url("sprite.png") no-repeat -158px -65px;
  width: 18px;
  height: 18px;
  margin: 5px 8px 0 13px;
}
.main {
  padding: 0 0 80px;
}
#main {
  padding-top: 164px;
  padding-bottom: 120px;
}
#main h1 {
  font-size: 30px;
  line-height: 32px;
  margin-bottom: 40px;
}
#main .inform-block .frame {
  padding: 0;
}
.error-message {
  font-family: 'montserratregular';
  background: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  position: absolute;
  right: 5%;
  top: -11px;
  padding: 9px 21px;
  color: #787878;
  display: none;
  z-index: 1000;
  /*max-width: 350px;*/
  white-space: nowrap;
}
.error .error-message {
  display: block;
}
.valid-message {
  font-family: 'montserratregular';
  background: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  position: absolute;
  right: 5%;
  top: -11px;
  padding: 9px 21px;
  color: #787878;
  display: none;
  z-index: 10;
  white-space: nowrap;
}
.valid .valid-message {
  display: block;
}
.link-forgot {
  font-family: 'montserratmedium';
  color: #0183b8;
  display: inline-block;
  vertical-align: top;
}
.login-form {
  padding: 0 0 28px;
}
.login-form .login-holder {
  max-width: 498px;
}
.login-form .submit-holder {
  padding-top: 20px;
}
.login-form .link-forgot {
  margin-top: -6px;
}
.login-form .heading {
  display: block;
  font: 24px/26px 'montserratextrabold', Arial, Helvetica, sans-serif;
  margin: 0 0 17px;
}
.login-form .row-holder,
.login-form .text-holder {
  position: relative;
}
.login-form .row {
  margin: 0 0 15px;
  position: relative;
}
.login-form .row:after {
  content: '';
  display: block;
  clear: both;
}
.login-form .row .row-holder {
  float: right;
  width: 49%;
}
.login-form .row .row-holder:first-child {
  float: left;
}
.login-form .row .label {
  float: left;
  width: 24%;
  padding: 26px 0 0;
  margin: 0 13px 0 0;
  font: 14px/20px 'montserratmedium', Arial, Helvetica, sans-serif;
}
.login-form .row .jq-selectbox:last-child {
  margin: 0;
}
.login-form .row input {
  margin: 0;
}
.login-form .row input.size01 {
  width: 48%;
  float: left;
  margin: 0 21px 0 0;
}
.login-form .row .link {
  display: inline-block;
  vertical-align: top;
  margin-top: 21px;
  font-family: 'montserratmedium';
  color: #0183b8;
}
.login-form .block {
  margin: 0 0 49px;
}
.login-form .sel01 {
  width: 23.2%;
  margin: 0 2.35% 0 0;
  float: left;
}
.login-form .sel02 {
  width: 36%;
  float: left;
  margin: 0 2.3% 0 0;
}
.validate-panel {
  padding: 10px 0 0;
  margin: 0 0 60px;
}
.validate-panel .heading {
  font-size: 18px;
}
.validate-panel .btn {
  padding-left: 62px;
  padding-right: 62px;
}
.list-info {
  padding: 0;
  margin: 0; 
  list-style: none;
  font: 14px/24px 'montserratmedium', Arial, Helvetica, sans-serif;
}
.list-info li {
  position: relative;
}
.choose-area .heading {
  display: block;
  font: 24px/26px 'montserratextrabold', Arial, Helvetica, sans-serif;
  margin: 0 0 17px;
}
.plan {
  padding: 0 0 20px;
  margin: 0;
  list-style: none;
  font-family: 'montserratmedium';
}
.plan li {
  display: inline-block;
  vertical-align: top;
  margin: 0 20px 15px 0;
  cursor:pointer;
}
.plan li.active span {
  border-color: #0183b8;
}
.plan span {
  display: block;
  text-align: center;
  padding: 12px 25px;
  min-width: 290px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid #dbdbdb;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.plan span:hover {
  text-decoration: none;
  border-color: #0183b8;
}
.promo-block {
  max-width: 1120px;
  margin: 0 auto;
  position: relative;
}
.promo-block img {
  display: block;
  width: 100%;
}
.promo-block .ico{
  width: auto;
  display: inline-block;
  vertical-align: top;
}
.box-border {
  max-width: 1120px;
  margin: 0 auto;
  background: #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 18px solid #000;
  padding: 90px;
}
.box-border .title {
  display: block;
  font: 24px/26px 'montserratextrabold', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  margin: 0 0 33px;
}
.box-border .panel {
  overflow: hidden;
  margin: 0 0 22px;
}
.box-border .panel .heading {
  font: 48px/50px 'montserratextrabold', Arial, Helvetica, sans-serif;
  color: #107bae;
  margin: 0 26px 0 0;
}
.box-border .panel .info {
  font: 24px/30px 'montserratmedium', Arial, Helvetica, sans-serif;
}
.box-border .panel .info span {
  margin: 0 12px 0 0;
}
.box-border dl {
  margin: 0 0 44px;
  font: 18px/24px 'montserratmedium', Arial, Helvetica, sans-serif;
}
.box-border dt {
  float: left;
  margin: 0 3px 0 0;
}
.box-border dd {
  overflow: hidden;
  margin: 0;
}
.box-border .btn {
  padding: 25px 55px;
}
.rating-panel {
  overflow: hidden;
  margin: 0 0 40px;
}
.rating-panel .heading {
  display: inline-block;
  vertical-align: top;
  font: 14px/16px 'montserratextrabold', Arial, Helvetica, sans-serif;
  margin: 0 18px 0 0;
}
.rating-panel .rating {
  display: inline-block;
  vertical-align: top;
  padding: 2px 0 0;
  margin: 0 16px 0 0;
}
.rating-panel span {
  display: inline-block;
  vertical-align: top;
  line-height: 16px;
  font-family: 'montserratregular';
}
.rating {
  padding: 0;
  margin: 0;
  list-style: none;
  height: 13px;
}
.rating li {
  display: inline-block;
  vertical-align: top;
  margin: 0 4px 0 0;
  text-indent: -9999px;
  overflow: hidden;
  width: 14px;
  height: 13px;
  background: url("sprite.png") no-repeat -131px 0;
}
.rating li.active {
  background-position: -98px 0;
}
.rating li.semi-active {
  background-position: -114px 0;
}
.project-area {
  line-height: 21px;
}
.project-area .alignleft {
  width: 24%;
  margin: 0 20px 0 0;
  min-width: 235px;
}
.project-area .alignleft img {
  display: block;
  width: 100%;
}
.project-area .description {
  float: left;
}
.project-area .info {
  font-family: 'montserratregular';
  display: block;
  margin: 0 0 37px;
}
.project-area .info strong {
  font-weight: normal;
  font-family: 'montserratextrabold';
  margin: 0 0 0 5px;
}
.project-area h1 {
  margin: 0 0 12px !important;
}
.project-area .btn {
  padding: 25px 51px;
}
.project-area .holder {
  margin: 0 0 23px;
}
.project-area p {
  margin: 0;
}
.project-area .popup-holder {
  position: relative;
  display: inline-block;
  vertical-align: top;
}
.project-area .popup-holder .overlay {
  position: absolute;
  left: -9999px;
  top: -9999px;
  bottom: -9999px;
  right: -9999px;
  z-index: -1;
  background: transparent;
}
.project-area .popup-holder .content-popup {
  background: #fff;
  max-width: 850px;
  min-width: 235px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 27px 30px 17px;
  position: absolute;
  top: 25px;
  left: 127px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  visibility: hidden;
  opacity: 0;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.project-area .popup-holder .content-popup ul {
  text-transform: uppercase;
  font-size: 12px;
  font-family: 'montserratextrabold';
  padding: 0;
  margin: 0;
  list-style: none;
}
.project-area .popup-holder .content-popup ul li {
  margin: 0 0 9px;
}
.project-area .popup-holder .content-popup ul li:last-cchild {
  margin: 0;
}
.project-area .popup-holder .content-popup ul a {
  color: #0183b8;
}
.project-area .popup-holder.open .content-popup {
  visibility: visible;
  opacity: 1;
  z-index: 6;
}
.project-area .popup-holder.open .overlay {
  z-index: 5;
}
#footer {
  background: #000000;
  color: #8e8d8d;
  display: table-footer-group;
  overflow: hidden;
  width: 100%;
}
#footer .inform {
  float: left;
}
#footer .wrapper {
  padding-top: 22px;
  padding-bottom: 22px;
}
#footer a {
  color: #fff;
}
.footer-nav {
  padding: 0;
  margin: 0;
  list-style: none;
  float: right;
  font-family: 'montserratmedium';
  position: relative;
  z-index: 10;
}
.footer-nav li {
  display: inline-block;
  vertical-align: top;
  margin: 0 0 0 27px;
}
.mobile-visible {
  display: none;
}
.jq-selectbox {
  vertical-align: middle;
  cursor: pointer;
  width: 100%;
}
.jq-selectbox.opened {
  z-index: 10000 !important;
}
.jq-selectbox__select {
  height: 70px;
  padding: 0 45px 0 27px;
  border: 1px solid #000000;
  border-radius: 0;
  font: 14px/70px 'montserratmedium', Arial, Helvetica, sans-serif;
}
.jq-selectbox__select:hover {
  background: #0183b8;
}
.jq-selectbox.focused .jq-selectbox__select {
  border: 1px solid #5794BF;
}
.jq-selectbox.disabled .jq-selectbox__select {
  border-color: #CCC;
  background: #F5F5F5;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #888;
}
.jq-selectbox__select-text {
  display: block;
  overflow: hidden;
  width: 100% !important;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.jq-selectbox .placeholder {
  color: #888;
}
.jq-selectbox__trigger {
  position: absolute;
  top: 0;
  right: 0;
  width: 34px;
  height: 100%;
}
.jq-selectbox__trigger-arrow {
  position: absolute;
  width: 9px;
  height: 7px;
  background: url("sprite.png") no-repeat -54px -9px;
  right: 27px;
  top: 50%;
  margin-top: -3px;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow {
  border-top-color: #000;
}
.jq-selectbox.disabled .jq-selectbox__trigger-arrow {
  border-top-color: #AAA;
}
.jq-selectbox__dropdown {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 0;
  border: 1px solid #000000;
  border-radius: 0;
  background: #FFF;
  font: 14px/20px 'montserratmedium', Arial, Helvetica, sans-serif;
}
.jq-selectbox__search {
  margin: 5px;
}
.jq-selectbox__search input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 5px 27px 6px 8px;
  border: 1px solid #CCC;
  border-radius: 3px;
  outline: none;
  background: url("bd6460c64414e31be45a4caa7f3c49bc2a92c0e4.png") no-repeat 100% 50%;
  -webkit-box-shadow: inset 1px 1px #F1F1F1;
  box-shadow: inset 1px 1px #F1F1F1;
  color: #333;
  -webkit-appearance: textfield;
}
.jq-selectbox__search input::-webkit-search-cancel-button,
.jq-selectbox__search input::-webkit-search-decoration {
  -webkit-appearance: none;
}
.jq-selectbox__not-found {
  margin: 5px;
  padding: 5px 8px 6px;
  background: #F0F0F0;
  font-size: 13px;
}
.jq-selectbox ul {
  margin: 0;
  padding: 0;
}
.jq-selectbox li {
  min-height: 18px;
  padding: 25px 27px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  color: #000000;
}
.jq-selectbox li.selected {
  color: #fff;
  background-color: #0183b8;
}
.jq-selectbox li:hover {
  background-color: #0183b8;
  color: #fff;
}
.jq-selectbox li.disabled {
  color: #AAA;
}
.jq-selectbox li.disabled:hover {
  background: none;
}
.jq-selectbox li.optgroup {
  font-weight: bold;
}
.jq-selectbox li.optgroup:hover {
  background: none;
  color: #231F20;
  cursor: default;
}
.jq-selectbox li.option {
  padding-left: 25px;
}
textarea,
input[type=password],
input[type=text],
input[type=tel],
input[type=email] {
  display: block;
  border: none;
  background: #fff;
  color: #000000;
  padding: 26px 27px 27px;
  width: 100%;
  border: 1px solid #000000;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  font-size: 14px;
  font-family: 'montserratmedium';
  border-radius: 0;
  margin: 0 0 15px;
}
.error textarea,
.error .jq-selectbox__select,
.error input[type=password],
.error input[type=text],
.error input[type=tel],
.error input[type=email] {
  border-color: #e30000;
  -webkit-box-shadow: inset 0 0 10px rgba(227, 0, 0, 0.5);
  box-shadow: inset 0 0 10px rgba(227, 0, 0, 0.5);
}
textarea {
  height: 260px;
}
input[type=submit] {
  display: block;
  height: 55px;
  width: 237px;
  border: none;
  font-size: 18px;
  line-height: 55px;
  margin: 0;
  color: #fff;
  padding: 0;
}
textarea {
  resize: none;
  overflow: auto;
}
.sucsess-info {
  position: fixed;
  text-align: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
  background: rgba(0, 0, 0, 0.45);
}
.sucsess-info .box {
  top: 50%;
  left: 50%;
  margin: -140px 0 0 -140px;
  z-index: 100;
  background: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  width: 280px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
}
.sucsess-info .title {
  display: block;
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: bold;
}
#floatingCirclesG {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -48px 0 0 -48px;
  width: 93px;
  height: 93px;
  -webkit-transform: scale(0.6);
  -ms-transform: scale(0.6);
  transform: scale(0.6);
  display: none;
  -o-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
}
.f_circleG {
  position: absolute;
  background-color: #ffffff;
  height: 17px;
  width: 17px;
  border-radius: 9px;
  -o-border-radius: 9px;
  -ms-border-radius: 9px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  animation-name: f_fadeG;
  -o-animation-name: f_fadeG;
  -ms-animation-name: f_fadeG;
  -webkit-animation-name: f_fadeG;
  -moz-animation-name: f_fadeG;
  animation-duration: 1.2s;
  -o-animation-duration: 1.2s;
  -ms-animation-duration: 1.2s;
  -webkit-animation-duration: 1.2s;
  -moz-animation-duration: 1.2s;
  animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-direction: normal;
  -o-animation-direction: normal;
  -ms-animation-direction: normal;
  -webkit-animation-direction: normal;
  -moz-animation-direction: normal;
}
#frotateG_01 {
  left: 0;
  top: 38px;
  animation-delay: 0.45s;
  -o-animation-delay: 0.45s;
  -ms-animation-delay: 0.45s;
  -webkit-animation-delay: 0.45s;
  -moz-animation-delay: 0.45s;
}
#frotateG_02 {
  left: 11px;
  top: 11px;
  animation-delay: 0.6s;
  -o-animation-delay: 0.6s;
  -ms-animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
}
#frotateG_03 {
  left: 38px;
  top: 0;
  animation-delay: 0.75s;
  -o-animation-delay: 0.75s;
  -ms-animation-delay: 0.75s;
  -webkit-animation-delay: 0.75s;
  -moz-animation-delay: 0.75s;
}
#frotateG_04 {
  right: 11px;
  top: 11px;
  animation-delay: 0.9s;
  -o-animation-delay: 0.9s;
  -ms-animation-delay: 0.9s;
  -webkit-animation-delay: 0.9s;
  -moz-animation-delay: 0.9s;
}
#frotateG_05 {
  right: 0;
  top: 38px;
  animation-delay: 1.05s;
  -o-animation-delay: 1.05s;
  -ms-animation-delay: 1.05s;
  -webkit-animation-delay: 1.05s;
  -moz-animation-delay: 1.05s;
}
#frotateG_06 {
  right: 11px;
  bottom: 11px;
  animation-delay: 1.2s;
  -o-animation-delay: 1.2s;
  -ms-animation-delay: 1.2s;
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s;
}
#frotateG_07 {
  left: 38px;
  bottom: 0;
  animation-delay: 1.35s;
  -o-animation-delay: 1.35s;
  -ms-animation-delay: 1.35s;
  -webkit-animation-delay: 1.35s;
  -moz-animation-delay: 1.35s;
}
#frotateG_08 {
  left: 11px;
  bottom: 11px;
  animation-delay: 1.5s;
  -o-animation-delay: 1.5s;
  -ms-animation-delay: 1.5s;
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
}
@keyframes f_fadeG {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-ms-keyframes f_fadeG {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-webkit-keyframes f_fadeG {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@media only screen and (max-width: 1200px) {
  .login-form .sel01 {
    width: 23%;
  }
  .login-form .sel02 {
    width: 35.2%;
  }
  .catalog li {
    width: 22.2%;
  }
}
@media only screen and (max-width: 1023px) {
  #header .holder a {
    margin-left: 47px;
  }
  .lang-holder {
    margin: 0 6px 0 69px;
  }
  h1 {
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 12px;
  }
  .main-container {
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 18px;
  }
  .main-container .wrapper {
    padding-top: 252px;
  }
  .main-container p {
    margin-bottom: 30px;
  }
  .main-container .btn {
    margin-bottom: 31px;
  }
  .main-container .info-holder {
    margin: 0 -30px;
    padding: 0;
  }
  .main-container .info-holder li {
    width: 50%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.19);
    padding: 33px 30px 10px 30px;
    min-height: 143px;
  }
  .main-container .info-holder li:first-child {
    padding: 33px 30px 15px 30px;
  }
  .inform-block .holder {
    width: 50.2%;
  }
  .inform-block .holder .title {
    display: none;
    display: block;
    font-size: 36px;
    float: none;
    margin: 0 0 30px;
    line-height: 40px;
  }
  .inform-block .holder .title span {
    display: block;
  }
  .inform-block .holder .title img {
    display: none;
  }
  .inform-block .frame {
    padding-top: 27px;
  }
  .main {
    padding: 0 0 56px;
  }
  .breadcrumbs {
    padding: 0;
    margin-top: -8px;
  }
  #footer {
    font-size: 12px;
  }
  .catalog li {
    width: 30.5%;
    margin: 0 13px 20px 0;
  }
  .inform-block .inform.inner {
    font-size: 14px;
  }
  .box-border {
    padding: 87px 73px 73px;
  }
  .box-border .title {
    font-size: 18px;
    margin-bottom: 23px;
  }
  .box-border .panel .heading {
    font-size: 30px;
    line-height: 32px;
  }
  .box-border .panel .info {
    font-size: 18px;
  }
  .wrapper-frame {
    padding-left: 20px;
    padding-right: 20px;
  }
  .inform-block.inner .holder {
    float: none;
    width: 100%;
    padding: 0;
  }
  .inform-block .inform.inner {
    border: none;
    text-align: center;
    overflow: hidden;
    margin: 0 0 53px;
  }
  .inform-block .inform.inner li {
    display: inline-block;
    vertical-align: middle;
    width: 24%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    position: relative;
    padding: 0 2%;
  }
  .inform-block .inform.inner li .item-holder {
    display: inline-block;
    vertical-align: middle;
  }
  .inform-block .inform.inner li .item-holder img {
    vertical-align: middle;
    max-width: 100%;
  }
  .inform-block .inform.inner li:after {
    content: '';
    position: absolute;
    left: 0;
    top: -90px;
    bottom: -90px;
    width: 1px;
    background: #cfcfcf;
  }
  .inform-block .inform.inner li:first-child:after {
    display: none;
  }
  .inform-block .list-info {
    overflow: hidden;
  }
  .list-info {
    font-size: 12px;
    line-height: 24px;
  }
  .login-form .row .label {
    font-size: 13px;
  }
  .login-form .row input.size01 {
    width: 47%;
  }
  .login-form .block {
    margin-bottom: 30px;
  }
  #main {
    padding-top: 127px;
    padding-bottom: 74px;
  }
  #main h1 {
    margin-bottom: 21px;
  }
  .btn-menu {
    display: block;
  }
  #nav {
    position: absolute;
    right: -20px;
    top: 75px;
    width: 175px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 26px 20px 20px 41px;
    background: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    visibility: hidden;
    opacity: 0;
  }
  #nav a {
    color: #000000;
  }
  #nav li {
    margin: 0 0 24px;
    display: block;
  }
  #nav li:last-child {
    margin-bottom: 14px;
  }
  .menu-open #nav {
    opacity: 1;
    visibility: visible;
  }
  .add-nav li {
    margin-right: 38px;
  }
  .nav-holder {
    padding-top: 24px;
  }
  .mobile-hidden {
    display: none;
  }
  .mobile-visible {
    display: block;
  }
  .validate-panel {
    margin-bottom: 17px;
  }
  #floatingCirclesG {
    margin: -24px 0 0 -48px;
  }
  .box {
    padding: 20px 30px;
  }
  .popup {
    width: 730px;
    padding: 37px;
    margin: -130px 0 0 -365px;
  }
  .box .panel {
    margin: 0 0 11px;
  }
  .box .panel .title {
    font-size: 18px;
    margin: 0 12px 0 0;
  }
  .box .panel .info {
    font-size: 14px;
    margin: 8px 10px 0 0;
  }
  .box .panel .ico {
    width: 36px;
    height: 36px;
    margin: 1px 11px 0 0;
  }
  .box .panel .holder {
    padding-top: 12px;
  }
  .box .panel .holder .rating {
    margin: 0 17px 0 0;
  }
  .box .panel .view-info {
    font-size: 12px;
    padding: 2px 0 0;
  }
  .video-area {
    height: 400px;
  }
  .video-area .play:after {
    width: 68px;
    height: 68px;
    margin: -34px 0 0 -34px;
    background-position: -182px -35px;
  }
  .video-area .panel {
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .wrapper-frame,
  .wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }
  .project-area .popup-holder .content-popup ul {
    font-size: 12px;
  }
  .logo {
    width: 56px;
    height: 56px;
  }
  .logo img {
    display: block;
    width: 100%;
    height: auto;
  }
  .logo span {
    display: none;
  }
  h1 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 16px;
  }
  .link-login,
  .link-register {
    text-indent: -9999px;
    display: inline-block;
    vertical-align: top;
    padding-left: 0;
    width: 20px;
  }
  #header .holder {
    padding-top: 23px;
  }
  #header .holder a {
    margin-left: 28px;
  }
  .lang-holder {
    margin-left: 0;
    font-size: 12px;
  }
  .main-container {
    font-size: 14px;
    line-height: 17px;
  }
  .main-container .wrapper {
    padding-top: 139px;
  }
  .main-container p {
    margin-bottom: 19px;
  }
  .main-container .info-holder {
    padding: 0 0 20px;
  }
  .main-container .info-holder li {
    float: none;
    width: 100%;
    border: none;
    min-height: 50px;
    padding: 23px 30px 0 30px;
  }
  .main-container .info-holder li:first-child {
    padding: 23px 30px 15px 30px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.19);
  }
  .main-container .info-holder .title {
    font-size: 24px;
    line-height: 29px;
  }
  .main-container .info-holder .heading {
    margin-bottom: 9px;
  }
  .main-container .btn {
    margin-bottom: 28px;
  }
  .btn {
    padding: 25px 72px;
  }
  .inform-block .holder {
    float: none;
    width: 100%;
    padding: 0;
  }
  .inform-block .holder .title {
    font-size: 30px;
    padding: 10px 0 0;
    margin: 0 0 20px;
  }
  .inform-block .holder .img-holder {
    display: none;
  }
  .inform-block .frame {
    overflow: visible;
    padding: 0;
  }
  .inform-block .inform {
    font-size: 14px;
    border: none;
  }
  .inform-block .inform li {
    margin: 0 -10px;
    padding: 11px 10px;
    display: block;
    width: auto;
  }
  .inform-block .inform.inner {
    font-size: 12px;
    margin-bottom: 38px;
  }
  .inform-block .inform.inner li {
    margin: 0;
    padding: 0 3%;
  }
  .inform-block.inner {
    margin-top: -8px;
  }
  .list-info {
    line-height: 14px;
    font-size: 12px;
  }
  .list-info li {
    margin: 0 0 10px;
  }
  .main {
    padding-bottom: 15px;
  }
  .footer-nav {
    padding: 0 0 16px;
    float: none;
  }
  .footer-nav li {
    display: block;
    margin: 0 0 12px;
  }
  #footer .wrapper {
    padding: 25px;
  }
  .plan {
    padding-bottom: 14px;
  }
  .plan li {
    margin-right: 0;
    display: block;
    max-width: 300px;
  }
  .plan span {
    min-width: 300px;
  }
  #main {
    padding-top: 80px;
    padding-bottom: 35px;
  }
  #main h1 {
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 18px;
  }
  .login-form {
    padding: 0 0 15px;
  }
  .login-form .heading {
    font-size: 18px;
    line-height: 22px;
  }
  .login-form .row {
    margin: 0;
  }
  .login-form .row .row-holder {
    float: none;
    width: 100%;
  }
  .login-form .row .row-holder:first-child {
    float: none;
    width: 100%;
  }
  .login-form .row .label {
    width: 47%;
    font-size: 14px;
  }
  .login-form .row .label.inner {
    display: block;
    float: none;
    margin: 0 0 10px;
    width: 100%;
  }
  .login-form .row input,
  .login-form .row .jq-selectbox {
    margin-bottom: 15px !important;
  }
  .login-form .sel02,
  .login-form .sel01 {
    width: 48.3%;
  }
  .login-form .sel02.inner,
  .login-form .sel01.inner {
    margin: 0;
  }
  .login-form .btn {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-width: 300px;
  }
  .login-form .submit-holder {
    padding-top: 8px;
  }
  .validate-panel {
    margin-top: -27px;
  }
  .validate-panel .heading {
    font-size: 14px;
    line-height: 18px;
  }
  .validate-panel .btn {
    width: 100%;
    max-width: 300px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .choose-area {
    margin: 0 0 40px;
  }
  .choose-area .heading {
    font-size: 18px;
    line-height: 22px;
  }
  .choose-area .btn {
    width: 100%;
    max-width: 300px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .box-border {
    padding: 18px 19px 20px;
  }
  .box-border .title {
    font-size: 14px;
    margin-bottom: 16px;
    margin-bottom: 10px;
  }
  .box-border .panel {
    margin: 0 0 13px;
  }
  .box-border .panel .heading {
    font-size: 18px;
    line-height: 20px;
    display: block;
    margin: 0;
  }
  .box-border .panel .info {
    font-size: 14px;
    line-height: 16px;
  }
  .box-border .panel .info span {
    margin-right: 7px;
  }
  .box-border dl {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 15px;
  }
  .box-border .btn {
    padding: 25px 17px;
  }
  .rating-panel {
    margin: 0 0 15px;
  }
  .rating-panel span {
    font-size: 12px;
  }
  .rating-panel .heading {
    font-size: 12px;
  }
  .rating-panel .rating {
    margin: 0;
  }
  .error-message {
    font-size: 9px;
    left: 9px;
    right: auto;
    top: 0px;
    padding: 5px 3px;
  }
  .inform-panel {
    padding: 25px 9999px 7px;
  }
  .inform-panel .title {
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 20px;
  }
  .add-nav {
    font-size: 14px;
    line-height: 16px;
  }
  .add-nav li {
    margin: 0 13px 18px 0;
  }
  .add-nav li a:after {
    width: 9px;
    height: 14px;
  }
  .nav-holder {
    padding-top: 13px;
  }
  #nav {
    top: 56px;
  }
  .breadcrumbs {
    padding: 0;
    margin-top: 7px;
    margin-bottom: 11px;
  }
  .catalog {
    text-align: center;
  }
  .catalog li {
    width: 100%;
    max-width: 300px;
    margin: 0 10px 10px 0;
  }
  .project-area .alignleft {
    float: none;
    width: 100%;
    max-width: 300px;
    margin: 0 0 15px;
  }
  .project-area .btn {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 300px;
  }
  .project-area h1 {
    font-size: 18px !important;
    line-height: 20px !important;
    margin-bottom: 8px !important;
  }
  .project-area .info {
    margin-bottom: 13px;
  }
  .project-area .description {
    float: none;
  }
  .project-area .popup-holder .content-popup {
    left: 20px;
  }
  .box {
    padding: 25px 14px 16px;
  }
  .box .panel {
    padding-left: 50px;
    margin-bottom: 5px;
  }
  .box .panel .ico {
    margin: -8px 0 0 -50px;
  }
  .box .panel .title {
    margin: 0;
    line-height: 20px;
  }
  .box .panel .holder {
    float: none;
    overflow: hidden;
  }
  .box .panel .info {
    margin: 0;
    float: none;
    display: block;
  }
  .box .panel .view-info {
    float: none;
    display: inline-block;
    vertical-align: top;
  }
  .box .panel .holder {
    padding-top: 3px;
  }
  .video-area {
    height: 163px;
  }
  .video-area .panel {
    padding: 15px 10px 15px 14px;
    margin: 0;
  }
  .video-area .panel .time {
    display: none;
  }
  .video-area .panel .play-button {
    margin: 0 12px  0 0;
  }
  .video-area .volume {
    margin: 4px 9px 0 0;
  }
  .video-area .play::after {
    margin-top: -62px;
  }
  .popup {
    padding: 18px;
    width: 300px;
    margin: -130px 0 0 -150px;
  }
  .popup .decor {
    display: none;
  }
  .popup .title {
    font-size: 24px;
    line-height: 29px;
  }
  .popup .inform {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 10px;
  }
  .popup .btn {
    padding: 25px 19px;
  }
  .popup .close {
    top: 9px;
    right: 7px;
    width: 20px;
    height: 20px;
    background-position: -230px 0;
  }
}
::-webkit-input-placeholder {
  color: #000000;
}
:-moz-placeholder {
  color: #000000;
}
::-moz-placeholder {
  color: #000000;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #000000;
}
:focus::-webkit-input-placeholder {
  color: transparent;
}
:focus::-moz-placeholder {
  color: transparent;
}
:focus:-moz-placeholder {
  color: transparent;
}
:focus:-ms-input-placeholder {
  color: transparent;
}
.form-success { display:none; }
